body {
	height:100%;
	padding:0;
	margin:0;
	background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/bg.jpg) repeat-x  #ffffff top;
	text-align:center;
	color: #212121; /* Set default colours here. Not in typography.css */	
}

.caption .content div{	font-family: 'Merriweather Sans', serif !important; font-size:19px !important; color:#fff !important; text-transform:none !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#3e328a !important;	opacity:0.70 !important;	filter:alpha(opacity=70) !important;}

/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
	margin-top:3px;
	margin-bottom:3px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('https://www.houseoffundraising.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:185px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:0;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("https://www.houseoffundraising.co.nz/themes/default_inner/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */

	background: url("https://www.houseoffundraising.co.nz/themes/default_inner/images/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;

}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	/*background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:230px;}

#page #header #mainlogo {
	position:absolute;
	top:10px;
	left:34px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
    font-family: 'SegoePrintRegular';
	position:absolute;
	top:29px;
	right:34px;
	z-index:1;
	font-size:36px;
	color:#ff2501;
	letter-spacing:-1px;
}
#page #header #block_1 a {
	display:none;
	width:176px; height:41px;
	background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/enquire_now.jpg) no-repeat top;
	font-size:0;
}
#page #header #block_1 a:hover {
	background-position:bottom;
}
#page #header #block_2 {
	display:block;
	position:absolute;
	top:60px;
	right:342px;
}
#page #header #block_2 .phone{
	/*background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/phone_bg.png) no-repeat;*/
	/*width:202px;*/
	/*height:55px;*/
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	/*line-height: 55px;*/
	color: #512b1b; 
	text-align:center;
	/*display:block;*/
    font-family: 'Merriweather', serif;
	}
#page #header #block_2 .phone .fax{display:none;}
#page #header #block_2 .phone a{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	line-height: 55px;
	color: #512b1b; 
	text-align:center;
	display:block;
    font-family: 'Merriweather', serif;
	text-decoration:none;
	}
#page #header #block_3 {
	display:block;
	position:absolute;
	top:106px;
	right:430px;
	font-size:14px;
	font-weight:bold;
	color:#512b1b;
	line-height:30px;
    font-family: 'Merriweather', serif;
}
#page #header #block_3 a{
	background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/fb_icon.png) no-repeat top;
	width:29px;
	height:30px;
	margin-left:9px;
	float:right;
}
#page #header #block_3 a img{display:none;}
#page #header #block_3 a:hover{
	background-position:bottom;
	}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: none;
	font-weight: bold;
	font-size: 21px;
	/*line-height: 36px;*/
	color: #512b1b; 
	/*display:block;*/
	text-align:center;
    font-family: 'Merriweather', serif;
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	line-height: 22px;
	color: #512b1b; 
	text-align:center;
	display:block;
}

#page #header #tagline_2 a{
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
	}

#page #header #tagline_2 .fax{
	display:none;
	} 

#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Merriweather', serif;
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Merriweather', serif;
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 158px;
}

#menu_inner {
	background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/menu_bg.png) no-repeat;
	height:60px;
}



#page div .sf-menu {
	width:956px;
	margin:0px;
	margin-left:12px;	
	padding:0px;
}
#page div .sf-menu li {
	background: url("https://www.houseoffundraising.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 0px transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
	width:149px;
}
#page div .sf-menu li.first {
	width:129px;
}
#page div .sf-menu li.second {
	width:150px;
}
#page div .sf-menu li.third {
	width:158px;
}
#page div .sf-menu li.fourth {
	width:193px;
}
#page div .sf-menu li.fifth {
	width:177px;
}

#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

/*#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	background: url("https://www.houseoffundraising.co.nz/themes/default_inner/images/menu_header_left.png") no-repeat scroll left center transparent;
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	background: url("https://www.houseoffundraising.co.nz/themes/default_inner/images/menu_header_right.png") no-repeat scroll right center transparent;
}*/
#page div .sf-menu .first a:hover span span, #page div .sf-menu .first a.nav-path-selected:hover span span, #page div .sf-menu .first a.nav-path-selected span span {
    background:url("https://www.houseoffundraising.co.nz/themes/default_inner/images/menu_first_bg.png") no-repeat scroll left center transparent;
}
#page div .sf-menu .last a:hover span span, #page div .sf-menu .last a.nav-path-selected:hover span span, #page div .sf-menu .last a.nav-path-selected span span {
    background:url("https://www.houseoffundraising.co.nz/themes/default_inner/images/menu_last_bg.png") no-repeat scroll right center transparent;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("https://www.houseoffundraising.co.nz/themes/default_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #512b1b; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #ac9751;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #ac9751;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #ac9751;
	color: #512b1b; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Merriweather', serif;
    font-size: 17px;
    font-weight: 700;
	color:#ac9751;
	text-align: center;
	text-transform: capitalize;
	padding:22px 0 21px; /*adjust padding here*/
	margin:0 2px 0 0;
}
#page div .sf-menu a.last span span {
	margin-right:0px;
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:25px;
	width:256px;
	background: #512b1b;
	padding-bottom:10px;
	border:1px solid #38190d;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(https://www.houseoffundraising.co.nz/themes/default_inner/PIE.htc);

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:116px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.houseoffundraising.co.nz/themes/default_inner/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
    background: #512b1b;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.houseoffundraising.co.nz/themes/default_inner/PIE.htc);*/
	}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Merriweather', serif;
    font-size: 15px;
    font-weight: 700;
	color:#ac9751;	
	text-align: left;
	text-transform: capitalize;
	padding:9px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 3px;
	margin-top:0px;
	margin-left:13px;
	width: 954px;
}
#img_bottom {
	/*background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/slider_bg.png) no-repeat; overflow:hidden;
	width:980px;
	height:392px;
	margin-top:31px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('https://www.houseoffundraising.co.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Merriweather', serif;
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('https://www.houseoffundraising.co.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}



/*Middle Box*/
#page #middlebox {overflow:hidden; width:980px; float:left; margin:63px 0 37px 0px;background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/sd_bg.png) no-repeat;height:326px;}
#page #middlebox .box{width:348px; height:71px; overflow:hidden; margin-bottom:0px; margin-top:0px;padding:15px 18px 0 124px;float:left;}
#page #middlebox .box2{padding:15px 87px 0 27px;width:376px;}
#page #middlebox .box a img{display:none;}
#page #middlebox .box1 a{text-decoration:none; width:151px; height:57px; display:block; padding-left:0px; padding-top:0px;float:right;background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/get_started.png) no-repeat top;}
#page #middlebox .box2 a{line-height:57px; color:#512b1b; text-decoration:none; width:151px; height:57px; display:block; padding-left:0px; padding-top:0px;float:right;background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/place_order.png) no-repeat top;}

#page #middlebox .box1 a:hover{text-decoration:none; background-position:bottom;}
#page #middlebox .box2 a:hover{text-decoration:none; background-position:bottom;}

#page #middlebox h1 {font-size:21px; color:#fff; font-weight:700; line-height:57px; margin:0; padding:0 0 0px 0; float:left;}
#page #middlebox p {padding-bottom:0 !important; font-size:15px; color:#fff; line-height:22px;}

#page #middlebox .img_box1{width:476px; height:240px; overflow:hidden; float:left; margin-left:12px;}
#page #middlebox .img_box2{width:478px; height:240px; overflow:hidden; float:left; margin-left:2px;}

#page #middlebox .box div, #page #middlebox .img_box1 div, #page #middlebox .img_box2 div{margin-bottom:0 !important;}

/*Middle Box*/


#main_top {
	clear:both;
	/*	
	background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {/*background:#fff;*/}
#main_inside {overflow:hidden; padding:24px;}

#bottom_block{overflow:hidden;}
#bottom_block .bottom_images h4{font-size:18px;font-weight:700; color:#512b1b; background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/fund_bg.png) no-repeat;text-align:center;width:980px;height:24px;font-family:'Merriweather', serif;}
#bottom_block .bottom_images{margin:11px 0 0px;text-align:center;overflow:hidden;}
#bottom_block .bottom_images p{margin:0;padding:0;}
#bottom_block .bottom_images p img{float:left;margin-left:78px;}
#bottom_block .partners{text-align:center;overflow:hidden;background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/partners_bg.png) no-repeat;height:169px;padding-top:8px;}
#bottom_block .partners p img{margin-top:30px;}
#bottom_block .partners p{text-align:center;display:inline;}

#page #footer {
	/*background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/footer_bg.png) no-repeat top;*/
	height:106px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none;font-weight:400;font-family:'Merriweather', serif;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:none;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:11px;
	margin-right:11px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:25px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}
#page #footer_info #c1 a:hover {
	color:#ac9751;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
	color:#ac9751;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:16px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ac9751;
	text-decoration:none;
}
#page #footer_info #c2 a:hover {text-decoration:underline;}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#ac9751 !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}


.vresp_area_d1 {
	background:url(https://www.houseoffundraising.co.nz/themes/default_inner/images/vr_bg.png) no-repeat bottom left;
	/*width: 263px;
	height:258px;*/
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

/* Vr style */

.vresp_area_s1{background:#f05534; padding:10px 15px; display:block; color:#fff; font-size:18px; font-weight:600;}
.ie8 .vresp_area_s1{font-size:16px;}
.vresp_area_p1{margin:0 !important;}
.vresp_area_d1{ padding:5px;}
.vresp_area_d2{
	background:#fff;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	border:1px solid #d6d6d6;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	behavior: url(https://www.houseoffundraising.co.nz/themes/default_inner/PIE.htc);
}

.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
	margin-top:-10px;
}

.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
	margin:-20px 0px 0 20px;
}

.vresp_area_i4 {
	margin:-5px 0 10px;
}

.vresp_area_s2 {
	margin:-20px 0 0 133px;
	float:left;
}

/* Vr style */

#ct25_menu_bar ul li a{line-height:18px !important;}